@charset "UTF-8";

/* common */

html {
	margin: 0;
	padding: 0;
}

body {
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
}

#payment th {
	font-size: 12px;
	line-height:16px;
}

#payment td {
	font-size: 12px;
	line-height:16px;
	vertical-align: top;
}

#payment div {
	font-size: 12px;
	line-height:16px;
}
a {
	color: #0084ff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	margin: 13px 0px 8px 0px;
	padding: 0px 0px 8px 0px;
	border-bottom: 3px solid #dfdfdf;
	font-size: 18px;
	font-weight: bold;
}

#payment td.pagetitle_txt {
	padding: 3px 0px 0px 20px;
}

span.caution {
	color: #ff0000;
	font-weight: bold;
}

a.bold {
	font-weight: bold;
}

table.txt01 {
	margin: 10px 0px;
}

#payment div.txt01 {
	margin: 10px 0px 0px 0px;
}


img.footer_webmoney {
	margin: 20px 0px 0px 0px;
}

#payment div.footer_webmoney {
	background: url("http://image.b-ch.com/contents/e-money/footer_bg.gif") repeat-y top left;
	width: 960px;
	font-weight: bold;
	padding: 3px;

}

#payment div.footer_webmoney_icon {
	margin: 0px 0px 0px 50px;
}

table.buy_demo {
}

#payment td.buy_demo_l {
}

#payment td.buy_demo_r {
	vertical-align: middle;
	padding: 0px 0px 0px 15px;
}

#payment td.buy_demo_space {
	height: 10px;
}



/* ----------------------Edy------------------------- */


img.subtitle {
	margin: 15px 0px 5px 0px;
}

table.edy {
	width: 960px;
}

#payment td.edy_l {
	width: 45px;
}

#payment td.edy_r {
	width: 910px;
	padding: 0px 0px 0px 5px;
}

#payment td.edy_space {
	height: 15px;
}

#payment div.title_edy {
	background: url("http://image.b-ch.com/contents/e-money/edy/subtitle_border.gif") no-repeat bottom left;
	font-weight: bold;
	font-size: 14px;
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 3px 0px;
}

span.felica_icon {
	background: url("http://image.b-ch.com/contents/e-money/edy/icon_felica_s.gif") no-repeat bottom left;
	padding: 0px 0px 0px 20px;
}

table.edy_in {
}

#payment td.edy_in_l {
	width: 500px;
}

#payment td.edy_in_r {
	vertical-align: middle;
}

#payment td.edy_in_space {
	height: 10px;
}

#payment td.shops {
	vertical-align: middle;
	padding: 0px 20px 0px 0px;
}

img.charge02 {
	margin: 5px 0px 5px 0px;
}



/* --------------------NETCASH------------------------------*/

#payment td.shops_btn {
	padding: 0px 10px 0px 0px;
}

img.shops_netcash {
	margin: 10px 0px;
}

table.netcash_etc {
}

#payment td.netcash_etc_l {
	padding: 0px 0px 0px 0px;
}

#payment td.netcash_etc_r {
	padding: 0px 0px 0px 25px;
}

/* --------------------BitCash------------------------------*/

img.shops_bitcash {
	margin: 10px 0px;
}

table.bitcash_etc {
}

#payment td.bitcash_etc_l {
	padding: 0px 0px 0px 0px;
}

#payment td.bitcash_etc_r {
	padding: 0px 0px 0px 25px;
}


/* --------------------WebMoney------------------------------*/

img.shops_webmoney {
	margin: 10px 0px;
}

table.webmoney_etc {
}

#payment td.webmoney_etc_l {
	padding: 0px 0px 0px 0px;
}

#payment td.webmoney_etc_r {
	padding: 0px 0px 0px 25px;
}



img.footer_payment {
	margin: 20px 0px 0px 0px;
}


/* end of stylesheet */
